/ lang / isobject
IsObject
Syntax

    bRes = IsObject ( vRef ) AS Booelan
    bRes = Object? ( vRef ) AS Boolean

Returns TRUE if the vRef is an object or a null reference.

### Examples

    DIM hRef AS NEW Collection
    DIM saX AS String[]

    PRINT IsObject(hRef),IsObject(TextBox1),IsObject(NULL),IsObjext(saX)
    <hr>True    True    True    True

    DIM sX AS String

    PRINT IsObject(Pi),IsObject(sX)
    <hr>False   False

### See also

Datatype Functions object